Subject: Re: [lojban] Re: I like chocolate

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 19 Sep 2002 16:01:42 +0000

la pycyn cusku di'e

>I skip over the {sisku} stuff, since I wouldn't hang anything on how 
>{sisku}.
> The change was needed, but the way chosen was not the ideal one; other
>changes went better.

Would you say that official {sisku} is just awkward (my position),
or plain nonsensical?

If it is just awkward, then I don't see a problem on basing
a simpler way of doing things on that awkward way.

>I note that your examples with {pavyseljirna} for
>{santo}, are also simple but generally wrong.

How are they wrong?

mi sisku le mi pavyseljirna
(Can be true if there is something I refer to as "my unicorn")
mi sisku lo pavyseljirna
There is some unicorn such that I'm looking for it. (Can only
be true in worlds with unicorns.)
mi sisku lo'e pavyseljirna
I seek a unicorn. (Can be true even in worlds where I have no
hope of ever finding any.)

And they strictly match what you can do with official sisku:

le mi pavyseljirna zo'u mi sisku le ka ce'u du py
lo pavyseljirna zo'u mi sisku le ka ce'u du py
mi sisku le ka ce'u pavyseljirna
(= mi sisku le ka lo pavyseljirna zo'u ce'u du py)

mu'o mi'e xorxes

_________________________________________________________________
Join the world’s largest e-mail service with MSN Hotmail. 
http://www.hotmail.com